

.h2-style {
    font-family: Lato;
    font-weight: 300;
}



.navbar-brand img {
    width: 44px;
    height: 44px;
}



.img-style {
    height: 50px;
    width: 50px;
}



.img-4-style {
    width: 32px;
    height: 32px;
}



.img-qr-code-style {
    width: 120px;
    height: 120px;
}



.img-6-style {
    width: 120px;
    height: 120px;
}



.img-placeholder-us-style {
    width: 280px;
    height: 243px;
}



.h1-style {
    font-family: Lato;
    font-weight: 700;
}



.product-fade-in {
    height: 250px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.0), #FFFFFF);
}



.product-fade-out {
    background: linear-gradient(0deg, #FFFFFF, rgba(255, 255, 255, 0.0));
    border-color: rgba(0, 0, 0, 0.0) !important;
    height: 35vh;
}



.custom-content {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}



.bottom-edge {
    float: none;
    padding-bottom: 0px;
}



.custom-hero {
    padding-bottom: 0px;
}



.h2-5-style {
    font-family: Lato;
    font-weight: 300;
}



.h3-style {
    opacity: 0.9;
}



.custom-hover-buttom {
    background-color: #FEFFFE;
    color: #A26CCD !important;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Lato";
    text-decoration: none;
    font-size: 14px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
}



.custom-hover-buttom:hover {
    background-color: #AB68D3;
    color: #FEFFFE !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
}
